Bug 247587 - Need man pages for libdlm calls.
Summary: Need man pages for libdlm calls.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
: ---
Assignee: Chris Feist
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-10 07:42 UTC by Christine Caulfield
Modified: 2009-04-16 22:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 22:17:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christine Caulfield 2007-07-10 07:42:08 UTC
The calls in libdlm are available for customers but poorly documented. man pages
should be distributed with the development package.

Comment 1 Christine Caulfield 2007-08-03 10:30:07 UTC
Added man pages to the RHEL5 branch (for 5.2)
Assigning to cfeist so he can add them to the package at his leisure :)

Comment 2 Chris Feist 2007-08-20 22:17:17 UTC
These will automatically be picked up for 5.2, closing.


Note You need to log in before you can comment on or make changes to this bug.